### Method

# Gtk Widget get_first_child

#### Declaration [src]

    GtkWidget*
    gtk_widget_get_first_child (
      GtkWidget* widget
    )

#### Description [src]

Returns the widgets first child.

This API is primarily meant for widget implementations.

#### Return value

Returns: | `GtkWidget`
| The widget’s first child.
| The data is owned by the instance.
| The return value can be `NULL`.